
eServices - Bug #78

Owner Details-  Survey Coordinator step

07/18/2016 10:30 AM - Saja Nakhleh

Status: Closed Start date: 07/18/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The Update action is NOT exist

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819797

Sub-Category: Worklist Username: sdmubark

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: A pop-up message will be opened Test Case ID:  

Description

Steps:

1- Open transaction in [Survey Coordinator] step

2- Select a record from the Owner details section

3- click Update

History

#1 - 07/18/2016 12:06 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#2 - 07/26/2016 10:54 AM - Saja Nakhleh

- File 68.gif added

- Transaction Number changed from 4022016001818707 to 4022016001819797

The mentioned issue verified.

A new issue has been occurred. The Owner ID Number ACCEPTS ONLY 10 digits!

1- Owner ID No. should accepts 15 digits,

2- the [Owner ID No.] validations:

- ID No. is mandatory only if the owner type is individual

- ID No. is 15 characters if the owner type is: individual, Government, Company

- ID No. accepts ANY number of values if the owner type is: GCC Investor, Non-resident Investor

#3 - 07/26/2016 10:56 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Hazem Shoushari

#4 - 09/28/2016 02:20 PM - Saja Nakhleh

- File 135.GIF added
- Status changed from Fixed to Closed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

Tested and verified. Kindly consider the attached evidence.

Files

23.GIF 54.6 KB 07/18/2016 Saja Nakhleh

68.gif 50.8 KB 07/26/2016 Saja Nakhleh

135.GIF 25 KB 09/28/2016 Saja Nakhleh
